@charset "utf-8";

body {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
	color: #000;
}


#container {
	width: 968px;
	background: #516FA8;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
}
#banner {
	background-image: url(images/Banner.gif);
	height: 90px;
	width: 393px;
	padding-top: 10px;
	padding-left: 575px;
}
#main_image {
	background-image: url(images/main.gif);
	height: 356px;
	width: 593px;
	padding-top: 20px;
	padding-left: 375px;
}
#main_text {
	width: 550px;
	line-height: 200%;
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	padding: 12px;
}

#main_text h1 {
	margin-top: 0px;
	margin-bottom: 35px;
}
#main_text h2 {
font-size: 100%
color: #516FA8;
	margin:0 auto;
	color: #000;
	text-align: center;
}

#main_text p{
	font-size: 90%;
	margin-top: 0px;
	margin-bottom: 3px;
}

#left_column {
	float: left;
	width: 316px;
}
#column_container {
	float: left;
	width: 652px;
}
#right_column {
	float: right;
	width: 316px;
}
#center_column {
	width: 316px;
	margin-left: 10px;
}
